/** Shopify CDN: Minification failed

Line 70:5 Expected ":"
Line 224:1 "font-weigh" is not a known CSS property

**/
.media-gallery.media-gallery--layout-carousel-beside .thumbnails .slider__grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 6px;
}
.media-gallery.media-gallery--layout-carousel-beside .thumbnails {
	padding: 0;
}
@media all and (max-width: 1100px) {
	.media-gallery.media-gallery--layout-carousel-beside .thumbnails {
		display: none !important;
	}
}
.media-gallery.media-gallery--layout-carousel-beside .thumbnails .slider__item {
	padding: 0;
}
.media-gallery.media-gallery--layout-carousel-beside .thumbnails .thumbnail {
	margin: 0;
}
.media-gallery.media-gallery--layout-carousel-beside>.media-gallery__inner {
	gap: 6px;
}
.thumbnails .is-active .thumbnail:after {
	width: 100%;
	height: 100%;
	background-color: transparent;
	border: 1px solid #000;
}
.product-form .not-in-quickbuy:has([id*="loox_reviews_loox"]) {
	position: absolute;
	left: 0;
	top: 0;
}
.product-form {
	position: relative;
}
.product-form .product-title {
	font-size: 16px;
	line-height: 17px;
	font-weight: 400;
	margin-bottom: 10px;
}
product-form .product-info__price {
	margin-right: 0 !important;
}
product-form .product-info__price * {
	font-size: 20px;
	line-height: 22px;
	font-weight: 600;
	color: #000;
}
product-form .product-info-block.text-box {
	width: 100%;
	background-color: transparent;
	border-radius: 5px;
	padding: 10px 15px;
	border: 1px solid #DDDDDD;
}
product-form .product-info-block.text-box .with-icon__beside {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	text
}
product-form .product-info-block.text-box .with-icon__beside:before,
product-form .product-info-block.text-box .with-icon__beside:after {
	display: none;
}
product-form .product-info-block.text-box .with-icon__beside .first_text {
	text-align: right;
	color: #0024BC;
	font-weight: 600;
	font-size: 12px;
	line-height: 20px;
}
product-form .product-info-block.text-box .with-icon__beside .second_text {
	text-align: right;
	color: #666;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
}
product-form .product-info-block.text-box .with-icon__beside p {
	margin: 0 !important;
}
product-form .product-form .input-row, 
product-form .buy-buttons-row {
	margin: 20px 0;
}
product-form .buy-buttons-row,
product-form .buy-buttons-row .input-row {
	margin-top: 0 !important;
}
product-form .product-form .label {
	font-size: 14px;
	line-height: 15px;
	font-weight: 400;
	color: #000;
}
.swatch-method-swatches product-form .product-block-options {
	padding-right: 0;
}
product-form .product-form .label {
	margin-bottom: 10px;
}

product-form .size-chart-link__text {
	font-size: 12px;
	text-decoration: none;
}
product-form .size-chart-link__icon {
	display: none;
}
product-form .opt-label {
	min-width: 45px;
	min-height: 33px;
	border: 1px solid #DDDDDD;
	padding: 0 10px;
	border-radius: 5px;
}
product-form .product-form .quantity-submit-row .quantity-submit-row__submit button[type=submit] {
	border-radius: 5px;	
	font-size: 12px;
}

product-form .ptw-app-label {
	flex-direction: row;
	align-items: center;
	gap: 10px;
}
product-form #ptw-wrapin {
	margin-bottom: 15px;
}
product-form #ptw-wrapin .ptw-app-wrapper {
	margin: 0;
	padding: 0 !important;
	border: none;
}
product-form .ptw-app-gnote {
	display: none;
}
product-form #ptw-gift-needed {
	margin: 0;
}
product-form #ptw-wrapin .ptw-app-label label {
	padding-right: 19px;
	position: relative;
}
product-form #ptw-wrapin .ptw-app-label label, 
product-form #ptw-wrapin .ptw-checkbox-option span {
	top: initial;
	left: initial;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
}
product-form #ptw-wrapin .ptw-app-label label:before {
	content: '';
	width: 12px;
	height: 12px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin-block: auto;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("/cdn/shop/files/gift.svg?v=1778678570");
}
product-form .product-info-block.with-icon .theme-img {
	object-fit: contain;
	width: 100%;
	height: 100%;
}
product-form .with-icon>.icon, 
product-form .with-icon>.icon-container {
	margin-block: auto !important;
}
product-form .disclosure {
	border: 1px solid #DDDDDD !important;
	border-radius: 5px;
	padding-inline: 15px;
	padding-right: 0;
}
product-form .product-info-accordion .disclosure {
	margin-bottom: 60px;
}
product-form .disclosure__title:before {
	display: none;
}
product-form .disclosure__title:after {
	left: 5px !important;
	right: auto !important;
	background-image: url("/cdn/shop/files/Down_Arrow_3__2.svg?v=1778744692");
	width: 15px !important;
	height: 15px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	top: 0 !important;
	bottom: 0 !important;
	margin-block: auto !important;
	transform: none !important;
}

product-form .product-info-accordion .disclosure__title {
	padding-right: 15px;
}
product-form .product-info-accordion .disclosure__title img {
	margin-left: 8px;
}
product-form .product-info-accordion .disclosure__title {
	font-size: 12px;
	line-height: 1;
	font-weigh: 400;
	color: #000;
}
product-form .disclosure__content {
	padding-right: 20px;
}
product-form .product-form cc-fetched-content .label {
	font-size: 16px;
	line-height: 17px;
	font-weight: 700;
	margin-bottom: 7.5px;
}
product-form .product-form cc-fetched-content carousel-slider .product-grid {
	gap: 3px;
}

product-form .product-form cc-fetched-content carousel-slider .product-grid .product-block__title {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5px;	
}
product-form cc-fetched-content carousel-slider .product-grid .product-block__detail {
	margin-top: 7px;
}
product-form cc-fetched-content carousel-slider .product-price,
product-form cc-fetched-content carousel-slider .product-price * {
	font-size: 14px;
	line-height: 15px;
}
product-form cc-fetched-content carousel-slider .quickbuy-container:has(.inner product-form) {
	position: fixed !important;
	top: 0 !important;
	z-index: 8000;
	height: 100dvh !important;
	width: 100%;
	right: 0;
}
product-form .product-form cc-fetched-content carousel-slider .product-grid .product-block {
	padding-bottom: 0 !important;
}
product-form .complemetary_add_to_cart {
	min-width: 70px;
	min-height: 30px;
	padding-inline: 10px;
	border-radius: 5px;
	border: 1px solid #000;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 71px;
	margin-top: 10px;
}
product-form .quickbuy-toggle {
	display: none !important;
}
product-form cc-fetched-content .lightly-spaced-row {
	margin-top: 0 !important;
}
.product-info-accordion:not(:has(~ .product-info-accordion)) .disclosure {
	margin-bottom: 15px !important;
}
.complemetary_add_to_cart {
	display: none !important;
}
recently-viewed-products .complemetary_add_to_cart {
	display: flex !important;
}
product-form .price-label.price-label--sale {
	display: none;
}
product-form recently-viewed-products .product-block__title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
}

product-form .product-form recently-viewed-products .label {
	font-size: 16px;
	line-height: 17px;
	font-weight: 700;
	margin-bottom: 7.5px;
}
product-form .product-form recently-viewed-products .product-grid {
	gap: 3px;
}

product-form .product-form recently-viewed-products .product-grid .product-block__title {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5px;	
}
product-form recently-viewed-products .product-grid .product-block__detail {
	margin-top: 7px;
}
product-form recently-viewed-products .product-price,
product-form recently-viewed-products .product-price * {
	font-size: 14px;
	line-height: 15px;
}
product-form recently-viewed-products .quickbuy-container {
	display: none !important;
}
product-form recently-viewed-products .quickbuy-container:has(.inner product-form) {
	position: fixed !important;
	top: 0 !important;
	z-index: 8000;
	height: 100dvh !important;
	width: 100%;
	right: 0;
	display: block !important;
}
product-form .product-form recently-viewed-products .product-grid .product-block {
	padding-bottom: 0 !important;
}
product-form recently-viewed-products .quickbuy-container:has(.inner product-form) recently-viewed-products {
	display: none !important;
}
product-form recently-viewed-products .product-block__detail {
	margin-top: 7px;
}

product-form recently-viewed-products .product-block-options__inner {
	padding-right: 4px;
}
product-form recently-viewed-products:not(:has(.product-block)) {
	display: none !important;
}

.product-info > .promotion_block {
	display: none;
}
@media (min-width: 1040px) {
	.product-info .media-gallery-size-medium+.product-column-right {
		width: calc(55% - 30px) !important;
		margin-inline-start: 30px !important;
	}
}
@media all and (min-width: 768px) {
	.swatch-method-swatches .product-block-options--swatch .product-block-options__item {
		width: 22px;
		height: 22px;
	}
}
@media all and (max-width: 767px) {
	.media-gallery .main-image .slider__item {
		flex: 0 0 95%;
	}
	.slider__grid {
		gap: 4px;
	}
	media-gallery .shopify-app-block:has(> .loox-widget) {
		display: none;
	}
	.promotion_block {
		display: none;
	}
	.product-info > .promotion_block {
		display: inline-flex;
		margin-top: 10px;
		width: 100%;
	}
	.product-form .product-title {
		font-weight: 400;
	}
	.media-gallery .main-image {
		margin-bottom: 20px !important;
	}
	.product-form .not-in-quickbuy:has([id*="loox_reviews_loox"]) {
		position: static;
	}
	product-form .price-container {
		margin-bottom: 10px;
	}
	product-form .product-form .input-row, 
	product-form .buy-buttons-row {
		margin: 10px 0;
	}
	.swatch-method-swatches .product-block-options--swatch .product-block-options__item {
		width: 22px;
		height: 22px;
	}
	.product-block-options--swatch .product-block-options__inner {
		gap: 15px;
	}
	product-form .opt-label {
		font-size: 12px;
		margin: 5px 7px 0 0;
	}
	product-form .size-chart-link__text {
		text-decoration: underline;
	}
	product-form .product-form .quantity-submit-row .quantity-submit-row__submit button[type=submit] {
		min-height: 42px;
		height: 42px;
	}
	product-form #ptw-gift-needed {
		max-width: 14px;
    max-height: 14px;
	}
	.product-form .quantity-submit-row .quantity-submit-row__submit {
		margin-bottom: 15px;
	}
	product-form #ptw-wrapin {
		padding-bottom: 20px;
		border-bottom: 1px solid #DDDDDD;
	}
	product-form {
	
	}
	product-form {
		
	}

	product-form {
		
	}
	product-form {
		
	}
	product-form {
		
	}
	product-form {
		
	}
}
@media all and (max-width: 400px) {
	product-form .with-icon>.icon, product-form .with-icon>.icon-container {
		margin-top: 0 !important;
	}
}